Image::ExifTool::MakerNotes(3)

NAME
Image::ExifTool::MakerNotes - Read and write EXIF maker notes

SYNOPSIS
This module is required by Image::ExifTool.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret maker notes in EXIF information.

AUTHOR
Copyright 2003-2017, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Image::ExifTool::TagNames(3pm), Image::ExifTool(3pm)